» Ubuntu » Packages

Error

two or more packages specified (libghc6-tagsoup-prof quantal)